Package Gnumed :: Package business :: Module gmClinicalRecord |
[frames] | no frames]

# Module gmClinicalRecord

source code

GNUmed clinical patient record.

This is a clinical record object intended to let a useful client-side API crystallize from actual use in true XP fashion.

Make sure to call set_func_ask_user() and set_encounter_ttl() early on in your code (before cClinicalRecord.__init__() is called for the first time).

Version: $Revision: 1.308 $

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| cClinicalRecord

Functions
set_func_ask_user(a_func=None) | source code

Imports: sys, string, time, copy, locale, logging, gmExceptions, gmPG2, gmDispatcher, gmI18N, gmCfg, gmTools, gmDateTime, gmAllergy, gmPathLab, gmClinNarrative, gmEMRStructItems, gmMedication, gmVaccination, gmFamilyHistory, get_occupations